RubyGems Navigation menu

aws-sdk-rds 1.217.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.232.0 - May 21, 2024 (604.0 KB)
  2. 1.231.0 - May 20, 2024 (602.5 KB)
  3. 1.230.0 - May 13, 2024 (587.5 KB)
  4. 1.229.0 - April 26, 2024 (587.5 KB)
  5. 1.228.0 - April 25, 2024 (587.0 KB)
  6. 1.217.0 - February 16, 2024 (579.5 KB)
显示所有版本 (共 253 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

b07763c44aeb1def67a420bebb2dc722a0d4df6ac447a65d04d5d38e780be9e8

下载总量 90,913,963

这个版本 65,699

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: